<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>BCR - Binar Car Rental</title>
    <style>
        #slider img {
          display: block;
          margin-left: auto;
          margin-right: auto;
          margin-bottom: 5px;
        }      
 
        @media only screen and (min-width: 768px) {
          #slider img {
            display: flex;
            margin: 0px;
          }
          #slider .jarak-gambar {
            margin-top: 20px;
          }
        }
    </style>

    <!-- Bootstrap -->
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3"
      crossorigin="anonymous"
    />

    <!-- Css -->
    <link rel="stylesheet" href="./style.css" />

    <!-- font awesome -->
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css"
      integrity="sha512-9usAa10IRO0HhonpyAIVpjrylPvoDwiPUiKdWk5t3PyolY1cOd4DSE0Ga+ri4AuTroPR5aQvXU9xC6qOPnzFeg=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />

    <!-- tiny slider -->
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/tiny-slider/2.9.4/tiny-slider.css"
      integrity="sha512-eMxdaSf5XW3ZW1wZCrWItO2jZ7A9FhuZfjVdztr7ZsKNOmt6TUMTQgfpNoVRyfPE5S9BC0A4suXzsGSrAOWcoQ=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
  </head>
  <body>
      <div class="bg-header">
        <div class="nav-bar">
          <nav class="navbar navbar-light navbar-expand-md bg-light fixed-top">
            <div class="container">
              <a class="navbar-brand bg-darkblue px-5" href="./index.html"></a>
              <button
                class="navbar-toggler"
                type="button"
                data-bs-toggle="offcanvas"
                data-bs-target="#offcanvasNavbar"
                aria-controls="offcanvasNavbar"
              >
                <span class="navbar-toggler-icon"></span>
              </button>
              <div
                class="offcanvas offcanvas-end"
                tabindex="-1"
                id="offcanvasNavbar"
                aria-labelledby="offcanvasNavbarLabel"
              >
                <div class="offcanvas-header">
                  <h5 class="offcanvas-title" id="offcanvasNavbarLabel">
                    <strong>BCR</strong>
                  </h5>
                  <button
                    type="button"
                    class="btn-close text-reset"
                    data-bs-dismiss="offcanvas"
                    aria-label="Close"
                  ></button>
                </div>
                <div class="offcanvas-body">
                  <ul class="navbar-nav justify-content-end flex-grow-1 pe-3">
                    <li class="nav-item">
                      <a
                        class="nav-link text-dark me-4"
                        aria-current="page"
                        href="#ourservice"
                        >Our Services</a
                      >
                    </li>
                    <li class="nav-item">
                      <a class="nav-link text-dark me-4" href="#whyus"
                        >Why Us</a
                      >
                    </li>
                    <li class="nav-item">
                      <a class="nav-link text-dark me-4" href="#testimonial"
                        >Testimonial</a
                      >
                    </li>
                    <li class="nav-item">
                      <a class="nav-link text-dark me-4" href="#faq">FAQ</a>
                    </li>
                    <li class="nav-item">
                      <a href="#" class="nav-link btn btn-nav text-white"
                        >Register</a
                      >
                    </li>
                      </ul>
                    </li>
                  </ul>
                </div>
              </div>
            </div>
          </nav>
        </div>
      </div>

      <!-- Main Section -->
      <div class="container d-flex">
        <div class="row">
          <div class="col-sm-12 col-md-5 col-lg-5 main-section-left">
            <h2>
              <strong>Sewa & Rental Mobil Terbaik di Kawasan Karawang</strong>
            </h2>
            <p>
              Selamat datang di Binar Car Rental. Kami menyediakan mobil
              kualitas terbaik dengan harga terjangkau. Selalu siap melayani
              kebutuhanmu untuk sewa mobil selama 24 jam.
            </p>
            <a href="#" class="btn btn-main-section text-white" style="margin-bottom: 18px;"
              >Mulai Sewa Mobil</a
            >
          </div>
          <div class="col-sm-12 col-md-7 col-lg-7 main-section-right">
            <img src="./img/mobil.png" class="img-fluid" alt="" />
          </div>
        </div>
      </div>
    </div>
    <!-- End of Hero Section -->

    <!-- Auto scroll our service -->
    <div id="ourservice"></div>

    <!-- Our Services Section -->
    <div class="container our-service our-service__margin mx-auto">
      <div class="row">
        <div class="col-sm-12 col-md-6 col-lg-6 mb-3">
          <center><img src="./img/orang.png" class="img-fluid" alt="" /></center>
        </div>
        <div class="col-sm-12 col-md-6 col-lg-5">
          <h2>
            <strong>Best Car Rental for any kind of trip in Karawang!</strong>
          </h2>
          <br />
          <p style="text-align: justify">
            Sewa mobil di Karawang bersama Binar Car Rental jaminan harga lebih
            murah dibandingkan yang lain, kondisi mobil baru, serta kualitas
            pelayanan terbaik untuk perjalanan wisata, bisnis, wedding, meeting,
            dll.
          </p>
          <p>
            <span class="ceklis-box">
              <i class="fas fa-check me-3 pt-1"></i>
            </span>
            Sewa Mobil dengan Supir di Bali 12 Jam
          </p>
          <p>
            <span class="ceklis-box">
              <i class="fas fa-check me-3 pt-1"></i>
            </span>
            Sewa Mobil Lepas Kunci di Bali 12 Jam
          </p>
          <p>
            <span class="ceklis-box">
              <i class="fas fa-check me-3 pt-1"></i>
            </span>
            Sewa Mobil Jangan Panjang Bulanan
          </p>
          <p>
            <span class="ceklis-box">
              <i class="fas fa-check me-3 pt-1"></i>
            </span>
            Gratis Antar - Jemput di Mobil Bandara
          </p>
          <p>
            <span class="ceklis-box">
              <i class="fas fa-check me-3 pt-1"></i>
            </span>
            Layanan Airport Transfer / Drop in Out
          </p>
        </div>
      </div>
    </div>
    <!-- End of Our Services Section -->

    <!-- Auto scroll why us -->
    <div id="whyus"></div>

    <!-- Why Us Section-->
    <div class="container why-us__margin">
      <div class="why-us">
        <h2><strong>Why Us?</strong></h2>
        <p>Mengapa harus pilih Binar Car Rental?</p>
      </div>     
      <div class="row why-us-card__margin">
        <div class="col-sm-12 col-md-6 col-lg-3 mb-3">
          <div class="card h-100">
            <div class="card-body">
              <img src="./img/oke.png" class="mb-4" alt="" />
              <h5 class="card-title mb-3 fw-bold">Mobil Lengkap</h5>
              <p class="card-text">
                Tersedia banyak pilihan mobil, kondisi masih baru dan bersih
                terawat
              </p>
            </div>
          </div>
        </div>
        <div class="col-sm-12 col-md-6 col-lg-3 mb-3">
          <div class="card h-100">
            <div class="card-body">
              <img src="./img/harga.png" class="mb-4" alt="" />
              <h5 class="card-title mb-3 fw-bold">Harga Murah</h5>
              <p class="card-text">
                Harga murah dan bersaing, bisa bandingkan harga kami dengan
                rental mobil lain
              </p>
            </div>
          </div>
        </div>
        <div class="col-sm-12 col-md-6 col-lg-3 mb-3">
          <div class="card h-100">
            <div class="card-body">
              <img src="./img/jam.png" class="mb-4" alt="" />
              <h5 class="card-title mb-3 fw-bold">Layanan 24 Jam</h5>
              <p class="card-text">
                Siap melayani kebutuhan Anda selama 24 jam nonstop. Kami juga
                tersedia di akhir minggu
              </p>
            </div>
          </div>
        </div>
        <div class="col-sm-12 col-md-6 col-lg-3 mb-3">
          <div class="card h-100">
            <div class="card-body">
              <img src="./img/pro.png" class="mb-4" alt="" />
              <h5 class="card-title mb-3 fw-bold">Sopir Profesional</h5>
              <p class="card-text">
                Sopir yang profesional, berpengalaman, jujur, ramah dan selalu
                tepat waktu
              </p>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- End of Why Us Section -->

    <!-- Auto scroll testimonial -->
    <div id="testimonial"></div>

    <!-- Testimony Section -->
    <div class="container mt-5">
      <div class="testimony-head text-center">
        <h2><strong>Testimonial</strong></h2>
        <p>Berbagai review dari para pelanggan kami</p>
      </div>
      <section id="slider">
        <div class="slider-wrapper">
          <div class="my-slider mb-3">
            <div>
              <div class="slide">
                <div class="slide-img img-1">
                  <div class="carousel-section">
                    <div class="row carousel-row px-sm-2 px-md-2">
                      <div class="col-sm-12 col-md-3">
                        <center><img
                          src="./img/testimony_1.png"
                          class="jarak-gambar img-jarak"
                          alt=""
                        /></center>
                      </div>
                      <div class="col-sm-12 col-md-9">
                        <img src="./img/Rate.png" class="" alt="" />
                        <p style="padding-left: 5px; padding-right: 10px; text-align: justify;">
                          Lorem ipsum, dolor sit amet consectetur adipisicing
                          elit. Facilis suscipit qui nemo nisi illum harum,
                          possimus voluptate deleniti dolorem veniam repellendus
                          temporibus dolores omnis ad tenetur. Velit eos
                          obcaecati placeat!
                        </p>
                        <p style="padding-left: 5px; padding-right: 10px;">
                          <strong>John Dee 32, Bromo</strong>
                        </p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div>
              <div class="slide">
                <div class="slide-img img-2">
                  <div class="carousel-section">
                    <div class="row carousel-row px-sm-1 px-md-2">
                      <div class="col-sm-12 col-md-3">
                        <center><img
                          src="./img/testimony_2.png"
                          class="jarak-gambar img-jarak"
                          alt=""
                        /></center>
                      </div>
                      <div class="col-sm-12 col-md-9">
                        <img src="./img/Rate.png" class="rating" alt="" />
                        <p style="padding-left: 5px; padding-right: 10px; text-align: justify;">
                          Lorem ipsum, dolor sit amet consectetur adipisicing
                          elit. Facilis suscipit qui nemo nisi illum harum,
                          possimus voluptate deleniti dolorem veniam repellendus
                          temporibus dolores omnis ad tenetur. Velit eos
                          obcaecati placeat!
                        </p>
                        <p style="padding-left: 5px; padding-right: 10px;">
                          <strong>John Dee 32, Bromo</strong>
                        </p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div>
              <div class="slide">
                <div class="slide-img img-3">
                  <div class="carousel-section">
                    <div class="row carousel-row px-sm-1 px-md-2">
                      <div class="col-sm-12 col-md-3">
                        <center><img
                          src="./img/testimony_1.png"
                          class="jarak-gambar img-jarak"
                          alt=""
                        /></center>
                      </div>
                      <div class="col-sm-12 col-md-9">
                        <img src="./img/Rate.png" class="rating" alt="" />                        
                        <p style="padding-left: 5px; padding-right: 10px; text-align: justify;">
                          Lorem ipsum, dolor sit amet consectetur adipisicing
                          elit. Facilis suscipit qui nemo nisi illum harum,
                          possimus voluptate deleniti dolorem veniam repellendus
                          temporibus dolores omnis ad tenetur. Velit eos
                          obcaecati placeat!
                        </p>
                        <p style="padding-left: 5px; padding-right: 10px;">
                          <strong>John Dee 32, Bromo</strong>
                        </p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="controller">
            <div id="controls">
              <button class="previous me-3">
                <i class="fas fa-angle-left"></i>
              </button>
              <button class="next">
                <i class="fas fa-angle-right"> </i>
              </button>
            </div>
          </div>
        </div>
      </section>
    </div>
    <!-- End of Testimony Section -->

    <!-- Banner Section -->
    <div class="container">
      <div class="banner-box text-light text-center p-5">
        <h1 class="fw-bold">Sewa Mobil di Karawang Sekarang</h1>
        <p class="mx-auto">
          Lorem ipsum dolor sit amet consectetur, adipisicing elit. sed do
          eiusmod tempor incididunt ut labore et dolore magna aliqua.
        </p>
        <a href="#" class="btn btn-banner-section text-white mt-4"
          >Mulai Sewa Mobil</a
        >
      </div>
    </div>
    <!-- End of Banner Section -->

    <!-- Auto scroll FAQ -->
    <div id="faq"></div>

    <!-- FAQ Section -->
    <div class="container">
      <div class="faq">
        <div class="row">
          <div class="col-sm-12 col-md-6 col-lg-6 why-us">
            <h3 class="fw-bold">Frequently Asked Question</h3>
            <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit.</p>
          </div>
          <div class="col-sm-12 col-md-6 col-lg-6">
            <div class="accordion" id="accordionExample">
              <div class="accordion-item mb-3">
                <h2 class="accordion-header" id="headingOne">
                  <button
                    class="accordion-button collapsed"
                    type="button"
                    data-bs-toggle="collapse"
                    data-bs-target="#collapseOne"
                    aria-expanded="false"
                    aria-controls="collapseOne"
                  >
                    Apa saja yang dibutuhkan?
                  </button>
                </h2>
                <div
                  id="collapseOne"
                  class="accordion-collapse collapse"
                  aria-labelledby="headingOne"
                  data-bs-parent="#accordionExample"
                >
                  <div class="accordion-body">
                    Lorem ipsum dolor sit amet consectetur, adipisicing elit.
                    Neque, suscipit a esse excepturi velit natus autem aliquam
                    unde reprehenderit, minus, aspernatur distinctio nam in
                    officia accusamus dicta cum adipisci. Amet.
                  </div>
                </div>
              </div>
            </div>
            <div class="accordion" id="accordionExample">
              <div class="accordion-item mb-3">
                <h2 class="accordion-header" id="headingTwo">
                  <button
                    class="accordion-button collapsed"
                    type="button"
                    data-bs-toggle="collapse"
                    data-bs-target="#collapseTwo"
                    aria-expanded="false"
                    aria-controls="collapseTwo"
                  >
                    Berapa hari minimal sewa mobil lepas kunci?
                  </button>
                </h2>
                <div
                  id="collapseTwo"
                  class="accordion-collapse collapse"
                  aria-labelledby="headingTwo"
                  data-bs-parent="#accordionExample"
                >
                  <div class="accordion-body">
                    Lorem ipsum dolor sit amet consectetur adipisicing elit.
                    Animi voluptatem quod nulla quis, dolore quo, dolores soluta
                    architecto tempora odit quisquam ut. Necessitatibus
                    dignissimos excepturi modi ad inventore in culpa?
                  </div>
                </div>
              </div>
            </div>
            <div class="accordion" id="accordionExample">
              <div class="accordion-item mb-3">
                <h2 class="accordion-header" id="headingThree">
                  <button
                    class="accordion-button collapsed"
                    type="button"
                    data-bs-toggle="collapse"
                    data-bs-target="#collapseThree"
                    aria-expanded="false"
                    aria-controls="collapseThree"
                  >
                    Berapa hari sebelumnya sebaiknya booking sewa mobil?
                  </button>
                </h2>
                <div
                  id="collapseThree"
                  class="accordion-collapse collapse"
                  aria-labelledby="headingThree"
                  data-bs-parent="#accordionExample"
                >
                  <div class="accordion-body">
                    Lorem ipsum dolor sit amet consectetur adipisicing elit.
                    Incidunt, id. Repellat laudantium at ipsam amet. Quo
                    assumenda earum officiis quia, mollitia sequi, quod et ex
                    repudiandae amet rerum accusamus voluptatum!
                  </div>
                </div>
              </div>
            </div>
            <div class="accordion" id="accordionExample">
              <div class="accordion-item mb-3">
                <h2 class="accordion-header" id="headingFour">
                  <button
                    class="accordion-button collapsed"
                    type="button"
                    data-bs-toggle="collapse"
                    data-bs-target="#collapseFour"
                    aria-expanded="false"
                    aria-controls="collapseFour"
                  >
                    Apakah ada biaya antar-jemput?
                  </button>
                </h2>
                <div
                  id="collapseFour"
                  class="accordion-collapse collapse"
                  aria-labelledby="headingFour"
                  data-bs-parent="#accordionExample"
                >
                  <div class="accordion-body">
                    Lorem, ipsum dolor sit amet consectetur adipisicing elit.
                    Animi, facilis eum! Corrupti nostrum praesentium
                    perspiciatis eveniet expedita? Voluptatibus accusamus
                    similique vel unde libero! Dolores ut mollitia autem
                    possimus voluptatem at.
                  </div>
                </div>
              </div>
            </div>
            <div class="accordion" id="accordionExample">
              <div class="accordion-item">
                <h2 class="accordion-header" id="headingFive">
                  <button
                    class="accordion-button collapsed"
                    type="button"
                    data-bs-toggle="collapse"
                    data-bs-target="#collapseFive"
                    aria-expanded="false"
                    aria-controls="collapseFive"
                  >
                    Bagaimana jika terjadi kecelakaan?
                  </button>
                </h2>
                <div
                  id="collapseFive"
                  class="accordion-collapse collapse"
                  aria-labelledby="headingFive"
                  data-bs-parent="#accordionExample"
                >
                  <div class="accordion-body">
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Qui
                    impedit corporis veritatis! Harum voluptates repellat
                    possimus laboriosam nisi nemo voluptas architecto aspernatur
                    doloremque ex alias, similique beatae consectetur
                    voluptatibus dolore!
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- End of FAQ Section-->

    <!-- Footer Section -->
    <div class="container">
      <div class="footer">
        <div class="row">
          <div class="col-sm-12 col-md-8 col-lg-4 mb-1">
            <p>Jalan Suroyo No. 161 Mayangan Kota Probolinggo 672000</p>
            <p>binarcarrental@gmail.com</p>
            <p>081-233-334-808</p>
          </div>
          <div class="col-sm-12 col-md-4 col-lg-2 mb-3">
            <a
              class="text-dark fw-bold d-block mb-3"
              style="text-decoration: none"
              href="#ourservice"
              >Our Services
            </a>
            <a
              class="text-dark fw-bold d-block mb-3"
              style="text-decoration: none"
              href="#whyus"
              >Why Us</a
            >
            <a
              class="text-dark fw-bold d-block mb-3"
              style="text-decoration: none"
              href="#testimonial"
              >Testimonial</a
            >
            <a
              class="text-dark fw-bold d-block"
              style="text-decoration: none"
              href="#faq"
              >FAQ</a
            >
          </div>
          <div class="col-sm-12 col-md-8 col-lg-4 mb-3">
            <p>Connect with us</p>
            <img src="./img/icon_facebook.png" class="me-3" alt="" />
            <img src="./img/icon_instagram.png" class="me-3" alt="" />
            <img src="./img/icon_twitter.png" class="me-3" alt="" />
            <img src="./img/icon_mail.png" class="me-3" alt="" />
            <img src="./img/icon_twitch.png" alt="" />
          </div>
          <div class="col-sm-12 col-md-4 col-lg-2">
            <p>Copyright Binar 2022</p>
            <a class="navbar-brand bg-darkblue px-5" href="#"></a>
          </div>
        </div>
      </div>
    </div>
    <!-- End of Footer Section -->

    <!-- Bootstrap Javascript Online -->
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
      crossorigin="anonymous"
    ></script>
    <!-- tiny slider js -->
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/tiny-slider/2.9.4/min/tiny-slider.js"
      integrity="sha512-j+F4W//4Pu39at5I8HC8q2l1BNz4OF3ju39HyWeqKQagW6ww3ZF9gFcu8rzUbyTDY7gEo/vqqzGte0UPpo65QQ=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    ></script>
    <script src="./script.js"></script>
  </body>
</html>
